Bug 53490 - Crashes on boot -- Kernel panic
Summary: Crashes on boot -- Kernel panic
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 14:38 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 17:18:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-09-10 14:38:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98)

Description of problem:
When I try to boot, I get a kernel panic. I believe it is happening when 
the sys tries to initialize the file sys. I am running etc2 file sys. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot up 
2.
3.
	

Actual Results:  Kernel Panic

Expected Results:  Boot up

Additional info:

When I try to boot, I get a kernel panic. I believe it is happening when 
the sys tries to initialize the file sys. I am running etc2 file sys. Sys. 
specs. below:

EP-8KTA3+ motherboard with a  1.2 GHz  Athlon
512M memory
Two 40G Seagate hard drives 
Roswell build was done around 8/15/01

Thank you,
Jeffery

Comment 1 Trond Eivind Glomsrxd 2001-09-10 14:41:49 UTC
This is not a 4Suite bug - reassigning.

Comment 2 Alan Cox 2003-06-07 17:18:47 UTC
Closing: relates to an older kernel and contains nothing that really helps
future work.



Note You need to log in before you can comment on or make changes to this bug.